data:
  activityKind:
    description: Виробництво духових шаф, печей і пічних пальників
    id: '28.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08500
    streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ  ГУСЄВА, будинок
      27А
  founders:
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, М-Н РАЙДУЖНИЙ, будинок
        47
    capital: 488000
    first_middle_name: ВІКТОР ВАСИЛЬОВИЧ
    last_name: ТКАЧЕНКО
    name: ТКАЧЕНКО ВІКТОР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01001'
      streetAddress: Україна, 01001, місто Київ, ВУЛИЦЯ  АКАДЕМІКА ДОБРОХОТОВА, будинок
        17, квартира 42
    capital: 240000
    first_middle_name: ЄГОР ВОЛОДИМИРОВИЧ
    last_name: ПОДГОРЕЦЬКИЙ
    name: ПОДГОРЕЦЬКИЙ ЄГОР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ УНАВСЬКА,
        будинок 8
    capital: 72000
    first_middle_name: ПАВЛО ОЛЕГОВИЧ
    last_name: ГРИНЕВИЧ
    name: ГРИНЕВИЧ ПАВЛО ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31399548'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕРМОКОМПЛЕКС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТЕРМОКОМПЛЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8fc3db395c104e49a30b9f5c8fbec890
  sourceDate: '2022-10-04T15:04:28+00:00'
  sourceRequests:
  - req-750d9052-ecfe-4078-9f7f-4606c8bb8d00
  version: 2.0.0
